<section class="mat-typography">
  <pgs-progress-bar></pgs-progress-bar>
  <mat-toolbar class="mat-elevation-z6 header">
    <mat-toolbar-row class="top-nav-wrapper bgprimary clearfix" fxLayout="row"
                     fxLayoutAlign="space-between center">
      <a mat-button href="https://www.siae.it" alt="Torna a siae.it"
         title="Torna a siae.it" class="logo-siae">
        <mat-icon svgIcon="full-logo-new"></mat-icon>
      </a>
      <span class="testo-logo">
            Societ&agrave; Italiana degli Autori ed Editori
        </span>
      <span fxFlex></span>
      <!--<div *ngIf="(user$ | async) as user">-->
      <bp-account *ngIf="(userIsLoggedIn$ | async)"
                  style="display: flex"></bp-account>

      <!--</div>-->
    </mat-toolbar-row>
    <mat-toolbar-row class="main-navigation mat-elevation-z5">
      <span style="margin:0 .5em">{{((userIsLoggedIn$ | async) && (user$ | async).broadcasters ? title : (userIsLoggedIn$ | async) && (user$ | async).musicProvider ? 'Piattaforma Radio In Store' : '')}}</span>
      <span style="flex-grow: 1; -webkit-box-flex: 1"></span>
      <nav mat-tab-nav-bar *ngIf="(user$ | async) as user">
        <a mat-tab-link
           *ngFor="let repertorio of user?.repertori"
           [routerLink]="repertorio.repertorio.urlPath"
           routerLinkActive #rla="routerLinkActive"
           [active]="rla.isActive">
          <mat-icon svgIcon="{{repertorio.repertorio.urlPath}}"></mat-icon>
          {{repertorio.repertorio.nome }}
        </a>
      </nav>
      <span style="flex-grow: 1; -webkit-box-flex: 1"></span>
      <a [style.display]="(user$ | async) ? 'block' : 'none'" class="assistenza"
         mat-raised-button color="accent"
         routerLink="{{((userIsLoggedIn$ | async) && (user$ | async).broadcasters ? 'assistenza' : (userIsLoggedIn$ | async) && (user$ | async).musicProvider ? 'mprs/assistenza' : '')}}">ASSISTENZA</a>
    </mat-toolbar-row>
  </mat-toolbar>
  <router-outlet></router-outlet>
</section>
